## thermopro-ble 0.10.0

=== debian/changelog ===
thermopro-ble (0.10.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 for tests.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Aug 2024 13:48:03 +0100

thermopro-ble (0.10.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077574)

 -- Edward Betts <edward@4angle.com>  Tue, 30 Jul 2024 14:58:14 +0900
