=== debian/control ===
Source: thermopro-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-bluetooth-data-tools <!nocheck>,
 python3-bluetooth-sensor-state-data <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sensor-state-data <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/thermopro-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/thermopro-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/thermopro-ble.git

Package: python3-thermopro-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with ThermoPro BLE sensors
 This library provides functionalities to interact with ThermoPro Bluetooth Low
 Energy (BLE) sensors. It supports various models of ThermoPro devices,
 enabling communication and data retrieval from these sensors. The library can
 automatically discover supported devices using Bluetooth, making it easier to
 integrate ThermoPro sensors into various applications. It facilitates reading
 temperature and humidity data, ensuring accurate environmental monitoring.
