=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/thermopro-ble-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/thermopro-ble/tags .*/v?(\d\S+)\.tar\.gz
