## thermopro-ble 0.10.1

=== debian/changelog ===
thermopro-ble (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.
  * Move files to clean from override_dh_auto_clean to debian/clean.

 -- Edward Betts <edward@4angle.com>  Sat, 25 Jan 2025 23:17:44 +0100
