## thermopro-ble 0.11.0

=== debian/changelog ===
thermopro-ble (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream is now using pytest-asyncio, so added to Build-Depends,
    autopkgtest Depends and pass asyncio options to autopkgtest test runner.
  * Upstream added dependencies on bleak and bleak-retry-connector.
  * Update debian/control to include previously missing
    Depends: ${sphinxdoc:Depends} and Built-Using: ${sphinxdoc:Built-Using}.

 -- Edward Betts <edward@4angle.com>  Wed, 05 Feb 2025 08:49:46 +0000
