=== debian/control ===
--- 
+++ 
@@ -12,10 +12,13 @@
  python3-all,
  python3-poetry-core,
 Build-Depends-Indep:
+ python3-bleak <!nocheck>,
+ python3-bleak-retry-connector <!nocheck>,
  python3-bluetooth-data-tools <!nocheck>,
  python3-bluetooth-sensor-state-data <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-sensor-state-data <!nocheck>,
  python3-sphinx <!nodoc>,
@@ -31,6 +34,9 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Description: Library for interacting with ThermoPro BLE sensors
  This library provides functionalities to interact with ThermoPro Bluetooth Low
  Energy (BLE) sensors. It supports various models of ThermoPro devices,
