## thermopro-ble 0.13.0

=== debian/changelog ===
thermopro-ble (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Needs python3-bluetooth-sensor-state-data (>= 1.8.0).
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 04 May 2025 15:18:12 +0300
