## thermopro-ble 0.13.1

=== debian/changelog ===
thermopro-ble (0.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Jul 2025 13:06:12 +0100
