=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-bleak <!nocheck>,
  python3-bleak-retry-connector <!nocheck>,
  python3-bluetooth-data-tools <!nocheck>,
- python3-bluetooth-sensor-state-data <!nocheck>,
+ python3-bluetooth-sensor-state-data (>= 1.8.0) <!nocheck>,
  python3-myst-parser <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
@@ -24,10 +24,11 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/thermopro-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/thermopro-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/thermopro-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-thermopro-ble
 Architecture: all
