## thermopro-ble 1.1.0

=== debian/changelog ===
thermopro-ble (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 19 Sep 2025 23:15:39 +0000
