## thermopro-ble 1.1.2

=== debian/changelog ===
thermopro-ble (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Dec 2025 06:25:24 +0000
