## thermopro-ble 1.1.3

=== debian/changelog ===
thermopro-ble (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Mon, 09 Feb 2026 06:23:25 +0000
