=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -23,7 +22,7 @@
  python3-sensor-state-data <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/bluetooth-devices/thermopro-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/thermopro-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/thermopro-ble.git
