=== debian/watch ===
Version: 5

Template: GitHub
Owner: bluetooth-devices
Project: thermopro-ble
